Subject: Re: [Spridgets] Towing A Bugeye

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 27 Sep 2019 15:04:11 -0400

--===============7070656534820283381==
	boundary="--_com.lge.email_6291599742609989"

----_com.lge.email_6291599742609989
   charset=utf-8
Content-Transfer-Encoding: 8bit

Mike??? Are you flat towing or using a tow dolly?Quite seriously as long as you have it in neutral you should be just fine!?? But if for any reason you feel uncomfortable the cure all for towing with rear wheels (or all 4) on the ground is to remove the driveshaft.?? ??BUT!?? ??If you do tow with the driveshaft removed , after reassembly check transmission fluid level as you may loose some out the tail along the way.ChuckJust finished the overall white coat on the Midget..?? I'm about to clean up for a clear coat and call it a day!?? ??The car is DEFINITLY white!????Sent from my LG Mobile------ Original message------From: Michael MacLean via SpridgetsDate: Fri, Sep 27, 2019 2:51 PMTo: Spridgets via Spridgets;Cc: Subject:[Spridgets] Towing A BugeyeI need to tow my Bugeye 50 miles from home and back.?? I have a Datsun transmission.?? Can I use a tow dolly for this?Mike MacLean
----_com.lge.email_6291599742609989
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Mike?&nbsp; Are you flat towing or using a tow dolly?</div><div dir="auto">Quite seriously as long as you have it in neutral you should be just fine!&nbsp; But if for any reason you feel uncomfortable the cure all for towing with rear wheels (or all 4) on the ground is to remove the driveshaft.&nbsp; &nbsp;BUT!&nbsp; &nbsp;If you do tow with the driveshaft removed , after reassembly check transmission fluid level as you may loose some out the tail along the way.</div><div dir="auto">Chuck</div><div dir="auto">Just finished the overall white coat on the Midget..&nbsp; I'm about to clean up for a clear coat and call it a day!&nbsp; &nbsp;The car is DEFINITLY white!&nbsp;&nbsp;</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Michael MacLean via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Fri, Sep 27, 2019 2:51 PM</div><div dir="auto"><b>To: </b>Spridgets via Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Towing A Bugeye</div><div dir="auto"><br></div></div><div dir="auto"><div class="yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px;"><div dir="ltr" data-setdir="false">I need to tow my Bugeye 50 miles from home and back.&nbsp; I have a Datsun transmission.&nbsp; Can I use a tow dolly for this?</div><div dir="ltr" data-setdir="false">Mike MacLean<br></div></div></div></div>

</body></html>
----_com.lge.email_6291599742609989--

--===============7070656534820283381==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7070656534820283381==--